workstation.text                                    Workstation text
workstation.textdescription                         The text to use for 'workstation'
workstation.background.color                        Background color
workstation.background.color.description            Background color
workstation.number.color                            Workstation number color
workstation.number.color.description                Color for workstation number
workstation.number.font                             Workstation number font
workstation.number.font.description                 The font to use for the workstation's number
workstation.station.color                           Workstation name text color
workstation.station.color.description               Color for workstation's name
workstation.station.font                            Workstation text font
workstation.station.font.description                Font for the workstation text
number.below.text                                   Number below text
number.below.text.description                       Show the workstation number on its own line below the workstation name
show.shadow                                         Use shadow
show.shadow.description                             Displays a rounded shadow around the 'pane' containing the text 